<?php
global $firewall_conhelp_arr;

$firewall_conhelp_arr = array (
	'firewall_activate' => 'Применить настройки брандмауэра.',
	'firewall_activate_confirm' => 'Подождите, пожалуйста, пока новые настройки вступят в силу.',
	'firewall_activate_preview' => 'Теперь настройки можно применить.',
	'firewall_add_custom_rule' => 'Нажмите на кнопку, чтобы добавить новое правило пользователя. С помощью пользовательских правил вы можете разрешить или запретить соединения с определенных хостов на указанных портах.',
	'firewall_already_active' => 'Настройки, представленные в текущем окне, уже вступили в силу.',
	'firewall_begin_edit' => 'Изменение настроек брандмауэра. Любые внесенные вами изменения не вступят в силу, пока вы их не примените.',
	'firewall_continue' => 'Применить настройки.',
	'firewall_from_add' => 'Введите адрес IP или маску подсети в соответствующие поля и нажмите на кнопку, чтобы добавить запись в список источников. Чтобы указать один IP-адрес, оставьте последнее поле пустым.',
	'firewall_from_clear' => 'Нажмите на кнопку, чтобы очистить список источников. Если список источников пуст, все хосты-источники соответствуют правилу.',
	'firewall_from_remove' => 'Удалить выбранные записи из списка источников соединений.',
	'firewall_main' => 'С помощью модуля Firewall вы можете защитить свой хост и сеть от несанкционированного доступа.',
	'firewall_not_editable' => 'Для изменения правил вам нужно переключиться в режим редактирования. Для этого нажмите на кнопку Изменить настройки брандмауэра.',
	'firewall_rule_edit' => 'Настройка правила брандмауэра.',
	'firewall_ports_add' => 'Введите номер порта в поле и нажмите на кнопку, чтобы добавить порт в список.',
	'firewall_ports_clear' => 'Нажмите на эту кнопку, чтобы очистить список портов. Если список источников пуст, все порты соответствуют правилу.',
	'firewall_ports_remove' => 'Удалить выбранные номера из списка портов.',
	'firewall_preview_script' => 'Просмотреть скрипт, в соответствии с которым будут применяться настройки.',
	'firewall_reset_configuration' => 'Не принимать изменения и вернуться к текущим настройкам.',
	'rule_catchall' => 'Системная политика контролирует все соединения, которые явно не разрешены или запрещены вышеуказанными правилами.',
	'rule_custom' => 'Это правило контролирует соединения в соответствии с настройками пользователя.',
	'rule_dns' => 'Это правило контролирует доступ к серверу доменных имен на этом хосте.',
	'rule_ftp' => 'Это правило контролирует доступ к серверу FTP на этом хосте.',
	'rule_imap' => 'Это правило контролирует доступ к серверу IMAP на этом хосте.',
	'rule_mysql' => 'Это правило контролирует доступ к серверу MySQL на этом хосте.',
	'rule_ping' => 'Это правило определяет, с каких компьютеров можно посылать пакеты ICMP на этот хост.',
	'rule_samba' => "Это правило контролирует доступ к ресурсам, открытым для общего доступа.",
	'rule_plesk' => 'Это правило контролирует доступ к административному интерфейсу Plesk на данном хосте.',
	'rule_plesk_vpn' => 'Это правило контролирует доступ к вашему серверу виртуальной частной сети.',
	'rule_pop3' => 'Это правило контролирует доступ к серверу POP3 на этом хосте.',
	'rule_poppassd' => 'Это правило контролирует доступ к Службе изменения пароля почты на этом хосте.',
	'rule_postgresql' => 'Это правило контролирует доступ к серверу PostgreSQL на этом хосте.',
	'rule_smtp' => 'Это правило контролирует доступ к серверу SMTP на этом хосте.',
	'rule_ssh' => 'Это правило контролирует доступ к сервису SSH на этом хосте.',
	'rule_tomcat' => 'Это правило контролирует доступ к административному интерфейсу Tomcat на этом хосте.',
	'rule_www' => 'Это правило контролирует доступ к серверу WWW на этом хосте.',
	'rulelist_catchall_action_allow' => 'Нажмите, чтобы изменить политику, разрешающую все соединения.',
	'rulelist_catchall_action_deny' => 'Нажмите, чтобы изменить политику, запрещающую все соединения.',
	'rulelist_catchall_state_allow' => 'Текущая политика разрешает все соединения.',
	'rulelist_catchall_state_deny' => 'Текущая политика запрещает все соединения.',
	'rulelist_custom_action_edit' => 'Нажмите, чтобы настроить правило.',
	'rulelist_move_down' => 'Переместить правило на позицию вниз в списке.',
	'rulelist_move_down_disabled' => 'Вы не можете переместить это правило ниже.',
	'rulelist_move_up' => 'Переместить правило вверх.',
	'rulelist_move_up_disabled' => 'Вы не можете переместить это правило выше.',
	'rulelist_remove' => 'Удалить выбранные правила.',
	'rulelist_search' => 'Поиск правил, имена которых содержат данную строку.',
	'rulelist_service_action_allow' => 'Нажмите чтобы разрешить все входящие соединения для этой службы.',
	'rulelist_service_action_deny' => 'Нажмите чтобы запретить все входящие соединения для этой службы.',
	'rulelist_service_action_edit' => 'Нажмите, чтобы указать запрещенные и разрешенные соединения.',
	'rulelist_service_state_allow' => 'В настоящее время для этой службы разрешены все входящие соединения.',
	'rulelist_service_state_custom' => 'В настоящее время для этой службы разрешены только указанные входящие соединения и запрещены все остальные.',
	'rulelist_service_state_deny' => 'В настоящее время для этой службы запрещены все входящие соединения.',
	'rulelist_show_all' => 'Отменить результаты последнего поиска и показать все правила.',
	'firewall_to_add' => 'Введите IP-адрес или маску подсети в поля и нажмите эту кнопку, чтобы добавить запись в список адресов назначения. Чтобы указать один IP-адрес, оставьте последнее поле пустым.',
	'firewall_to_clear' => 'Нажмите на эту кнопку, чтобы очистить список адресов назначения. Пустой список будет означать, что все адреса назначения соответствуют правилу.',
	'to_firewall' => 'Вернуться к конфигурации брандмауэра',
	'firewall_to_remove' => 'Удалить выбранные записи из списка адресов назначения.',
);

?>