<?php
global $firewall_conhelp_arr;

$firewall_conhelp_arr = array (
	'firewall_activate' => 'Apply your firewall configuration to the system.',
	'firewall_activate_confirm' => 'Please wait while your configuration is being activated.',
	'firewall_activate_preview' => 'The Firewall module is ready to activate your configuration.',
	'firewall_add_custom_rule' => 'Click to add a new custom rule. A custom rule allows or denies specific connections based on user-defined conditions.',
	'firewall_already_active' => 'The configuration presented on this screen is already active on your server.',
	'firewall_begin_edit' => 'Start editing your firewall configuration. Note that any changes that you make will not take effect on the server until you activate the configuration.',
	'firewall_continue' => 'Proceed with activation of the current configuration.',
	'firewall_from_add' => 'Enter an IP address or network mask into the fields and click this button to add an entry to the list of sources. To specify a single IP address, leave the last field blank.',
	'firewall_from_clear' => 'Click this button to clear the list of sources. Note that an empty list actually specifies that all source hosts are matched by the rule.',
	'firewall_from_remove' => 'Remove the selected entries from the list of sources.',
	'firewall_main' => 'The Firewall module helps protect your host and private network from unauthorized access.',
	'firewall_not_editable' => 'To use this function, you should switch to the editing mode. To do this, click the Edit firewall configuration button.',
	'firewall_rule_edit' => 'Editing a firewall rule.',
	'firewall_ports_add' => 'Enter a port number into the field and click this button to add a port to the list.',
	'firewall_ports_clear' => 'Click this button to clear the list of ports. Note that an empty list actually specifies that all ports are matched by the rule.',
	'firewall_ports_remove' => 'Remove the selected entries from the list of ports.',
	'firewall_preview_script' => 'Preview the script generated for activation of the current configuration.',
	'firewall_reset_configuration' => 'Discard the changes, and return to your currently used configuration.',
	'rule_catchall' => 'The system policy controls all connections that are not explicitely allowed or denied by the above rules.',
	'rule_custom' => 'This custom rule controls connections in accordance with user-defined settings.',
	'rule_dns' => 'This rule controls access to the domain name server on this host.',
	'rule_ftp' => 'This rule controls access to the FTP server on this host.',
	'rule_imap' => 'This rule controls access to the IMAP (mail retrieval) server on this host.',
	'rule_mysql' => 'This rule controls access to the MySQL server on this host.',
	'rule_samba' => 'This rule controls access to the resources shared on the server.',
	'rule_ping' => 'This rule controls which other computers may ping this host.',
	'rule_plesk' => 'This rule controls access to the Plesk administrative interface on this host.',
	'rule_plesk_vpn' => 'This rule controls access to this Virtual Private Network server.',
	'rule_pop3' => 'This rule controls access to the POP3 (mail retrieval) server on this host.',
	'rule_poppassd' => 'This rule controls access to the Mail password change service on this host.',
	'rule_postgresql' => 'This rule controls access to the PostgreSQL server on this host.',
	'rule_smtp' => 'This rule controls access to the SMTP (mail sending) server on this host.',
	'rule_ssh' => 'This rule controls access to the SSH (secure shell) server on this host.',
	'rule_tomcat' => 'This rule controls access to the Tomcat administrative interface on this host.',
	'rule_www' => 'This rule controls access to the WWW server on this host.',
	'rulelist_catchall_action_allow' => 'Click to change the policy to allow all connections.',
	'rulelist_catchall_action_deny' => 'Click to change the policy to deny all connections.',
	'rulelist_catchall_state_allow' => 'The current policy is to allow all connections.',
	'rulelist_catchall_state_deny' => 'The current policy is to deny all connections.',
	'rulelist_custom_action_edit' => 'Click to edit this rule.',
	'rulelist_move_down' => 'Move rule down the list.',
	'rulelist_move_down_disabled' => 'You cannot move this rule further down.',
	'rulelist_move_up' => 'Move rule up the list.',
	'rulelist_move_up_disabled' => 'You cannot move this rule further up.',
	'rulelist_remove' => 'Remove selected custom rules.',
	'rulelist_search' => 'Search for rules whose names contain a given string.',
	'rulelist_service_action_allow' => 'Click to allow all incoming connections to this service.',
	'rulelist_service_action_deny' => 'Click to deny all incoming connections to this service.',
	'rulelist_service_action_edit' => 'Click to edit which incoming connections are allowed and which are denied.',
	'rulelist_service_state_allow' => 'This service currently allows all incoming connections.',
	'rulelist_service_state_custom' => 'This service currently allows specific incoming connections and denies all others.',
	'rulelist_service_state_deny' => 'This service currently denies all incoming connections.',
	'rulelist_show_all' => 'Reset the recent search and show all rules.',
	'firewall_to_add' => 'Enter an IP address or network mask into the fields and click this button to add an entry to the list of destinations. To specify a single IP address, leave the last field blank.',
	'firewall_to_clear' => 'Click this button to clear the list of destinations. Note that an empty list actually specifies that all destination hosts are matched by the rule.',
	'to_firewall' => 'Return to firewall configuration',
	'firewall_to_remove' => 'Remove the selected entries from the list of destinations.',
);

?>